## amule 2.2.6+debian0

=== debian/changelog ===
amule (2.2.6+debian0-9ubuntu2) oneiric; urgency=low

  * Rebuild to drop the dependency on libcrypto++8.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 03 Sep 2011 22:15:07 +0200

amule (2.2.6+debian0-9ubuntu1) oneiric; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - debian/control: Remove unnecessary info from main amule description
  * Dropped change, fixed in Debian:
    - debian/patches/fix_ftbfs_on_gcc45.diff:
      + Backport upstream patch to fix the build on gcc-4.5

 -- Angel Abad <angelabad@ubuntu.com>  Thu, 05 May 2011 23:27:07 +0200

amule (2.2.6+debian0-9) unstable; urgency=low

  [ Giuseppe Iuculano ]
  * [60136ec] Install skins files.
    Thanks to Luís Picciochi Oliveira (Closes: #498693)
  * [c2f0bcf] Remove skins from amule main package
  * [6af73cc] debian/control: Fixed some typos in description.
    Thanks to Luís Picciochi Oliveira

  [ Cristian Greco ]
  * [61dbf70] debian/control: remove myself from Uploaders.

  [ Giuseppe Iuculano ]
  * [0d4b071] Fix FTBFS with gcc 4.5 , patch from Ubuntu.
    Thanks to shankao (Closes: #564853)
  * [c998ccf] Disable NewVersionCheck by default (Closes: #554623)
  * [c1f4946] Update to Standards-Version 3.9.1: Break with xmule instead of
    conflicting
  * [bb971b5] Switch to dpkg-source 3.0 (quilt) format
  * [04668de] Remove .gitignore on clean target

 -- Giuseppe Iuculano <iuculano@debian.org>  Sun, 20 Mar 2011 12:59:50 +0100

amule (2.2.6+debian0-8ubuntu2) natty; urgency=low

  * debian/patches/fix_ftbfs_on_gcc45.diff:
    - Backport upstream patch to fix the build on gcc-4.5 (lp: #685584)

 -- shankao <shankao@gmail.com>  Thu, 16 Dec 2010 23:00:54 +0200

amule (2.2.6+debian0-8ubuntu1) maverick; urgency=low

  * debian/control: Remove unnecessary info from main amule description
    (LP: #602717)

 -- K. Vishnoo Charan Reddy <vish@ubuntu.com>  Mon, 02 Aug 2010 22:35:21 +0530

amule (2.2.6+debian0-8) unstable; urgency=low

  * [e0427d0] added autopoint to build-depends, Closes: #583470

 -- Sandro Tosi <morph@debian.org>  Thu, 03 Jun 2010 22:35:21 +0200

amule (2.2.6+debian0-7) unstable; urgency=low

  * [3e1a262] Merge from Ubuntu: New amule-gnome-support package.
    (Closes: #313579)

 -- Giuseppe Iuculano <iuculano@debian.org>  Fri, 22 Jan 2010 18:10:32 +0100

amule (2.2.6+debian0-6) unstable; urgency=low

  * [404dea9] Disabled also SYS_fallocate in hppa

 -- Giuseppe Iuculano <iuculano@debian.org>  Thu, 07 Jan 2010 09:32:33 +0100

amule (2.2.6+debian0-5) unstable; urgency=low

  * [06240cb] Really disable fallocate only on alpha and hppa

 -- Giuseppe Iuculano <iuculano@debian.org>  Wed, 06 Jan 2010 09:45:44 +0100

amule (2.2.6+debian0-4) unstable; urgency=low

  * [ee905f0] Disable fallocate only on alpha and hppa, amd64 and ia64
    need it

 -- Giuseppe Iuculano <iuculano@debian.org>  Tue, 05 Jan 2010 12:44:58 +0100

amule (2.2.6+debian0-3) unstable; urgency=low

  * [6220bf6] Updated VCS control fields
  * [6d07590] Disable fallocate and fix FTBFS on alpha and hppa
    (Closes: #562992)

 -- Giuseppe Iuculano <iuculano@debian.org>  Tue, 05 Jan 2010 08:46:46 +0100

amule (2.2.6+debian0-2) unstable; urgency=low

  * [996f825] Fixed preinst scripts exit code.

 -- Giuseppe Iuculano <iuculano@debian.org>  Tue, 29 Dec 2009 18:47:34 +0100

amule (2.2.6+debian0-1) unstable; urgency=low

  [ Adeodato Simó ]
  * [2939566] Make amule and amule-daemon Recommend: unzip. (Closes: #530249)

  [ Cristian Greco ]
  * [b83afce] debian/control: update Vcs-* fields.

  [ Adrián Yanes ]
  * [4257b3b] Update Co-Maintainers and Authors
    - Thanks to Adeodato Simó for the prior work on amule (Closes: #548352)

  [ Cristian Greco ]
  * [09c1e6d] debian/control: set list as maintainer, project members as
    uploaders.

  [ Giuseppe Iuculano ]
  * [aa9a541] Imported Upstream version 2.2.6+debian0 (Closes: #547293)
  * [1c01c81] Added Giuseppe Iuculano in Uploaders
  * [91c0944] Replace libreadline5-dev build dependency with
    libreadline-dev (Closes: #553716)
  * [5b8227f] Fixed a typo in alc man page (Closes: #525264) - thanks to
    A. Costa
  * [0ca373f] Refreshed patches
  * [57dd562] Fixed a typo in ed2k man page (Closes: #525265) - thanks
    to A. Costa
  * [9c06762] debian/rules: Removed deprecated dh_desktop
  * [1659d98] Bump to debhelper 7 compatibility levels
  * [150d9ee] Updated to standards version 3.8.3
  * [77d2a5c] debian/control: Removed XS-X-Collab-Maint field
  * [4e7c2e3] Updated watch file
  * [89d9555] Do not ignore preinst errors

 -- Giuseppe Iuculano <iuculano@debian.org>  Tue, 29 Dec 2009 09:20:46 +0100

amule (2.2.5-2) UNRELEASED; urgency=low

  * Make amule and amule-daemon Recommend: unzip, which is used to extract IP
    filters in ZIP format. Thanks, Luís Picciochi Oliveira. (Closes: #530249)

 -- Adeodato Simó <dato@net.com.org.es>  Sat, 23 May 2009 13:26:44 +0200

amule (2.2.5-1) unstable; urgency=low

  +++ The "Fido, Your Leash Is Too Long" release.

  * New upstream release. (Thanks, DEHS.)

 -- Adeodato Simó <dato@net.com.org.es>  Sat, 23 May 2009 10:45:57 +0200

amule (2.2.4-1) unstable; urgency=low

  +++ "The Book of Love" release.

  * New upstream release.

  * Bump Standards-Version to 3.8.1 (no changes needed).

  * Drop version constraint in debhelper build-dependency, since the required
    version is in stable now.

 -- Adeodato Simó <dato@net.com.org.es>  Thu, 09 Apr 2009 15:11:18 +0200

amule (2.2.3-2) unstable; urgency=low

  * The "I Think I Need a New Heart" release.

  * Upload to unstable.
  * Use xdg-open as default preview program instead of mplayer.
    (Closes: #418273)

 -- Adeodato Simó <dato@net.com.org.es>  Sun, 01 Mar 2009 14:16:29 +0100

amule (2.2.3-1) experimental; urgency=low

  * "The Cactus Where Your Heart Should Be" release.

  * New upstream release. (Closes: #510257)
    + drop manpages_spelling_fixes.diff, merged upstream.

  * Bump debian/compat to 5.
  * Change section of packages to net (from x11, heh).

