=== debian/control ===
Source: amule
Section: net
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian aMule Team <pkg-amule-devel@lists.alioth.debian.org>
Uploaders: Adrian Yanes <devel@ayanes.com>, Sandro Tosi <morph@debian.org>, Giuseppe Iuculano <iuculano@debian.org>
Build-Depends:
 autotools-dev,
 autopoint,
 debhelper (>= 7),
 quilt,
##
 libcrypto++-dev,
 libgd2-xpm-dev,
 libgeoip-dev,
 libglib2.0-dev,
 libpng12-dev,
 libreadline-dev,
 libupnp3-dev,
 libwxgtk2.8-dev,
 wx2.8-i18n,
 zlib1g-dev,
Standards-Version: 3.9.1
Homepage: http://www.amule.org
Vcs-Git: git://git.debian.org/git/pkg-amule/amule.git
Vcs-Browser: http://git.debian.org/?p=pkg-amule/amule.git

Package: amule
Architecture: any
Depends: amule-common (= ${source:Version}), ${shlibs:Depends}, ${misc:Depends}
Recommends: amule-utils, unzip
Suggests: amule-utils-gui
Replaces: amule-common (<< 2.2.0~svn20080525-1)
Description: client for the eD2k and Kad networks, like eMule
 aMule is a peer-to-peer file sharing application, designed to connect
 to the eDonkey and Kad networks. It has a wide range of features,
 including many of the original eMule client, like:
 .
  * online signature, source exchange, compressed transfers, secure
    identification, and IP filter support
  * boolean search, which can be local, global, or in the Kad network
  * checks against aggressive clients
  * slot allocation, to decide the number of remote clients
  * translations to many languages

Package: amule-common
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: amule-utils (<< 2.0.3-4), amule-daemon (<< 2.1.2-3)
Description: common files for the rest of aMule packages
 This package contains localization files, webserver templates and GUI skins
 for aMule. You probably don't want to install this package alone, but amule,
 amule-daemon or amule-utils-gui instead.

Package: amule-utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: amule-common, ttf-dejavu-core
Suggests: amule-gnome-support
Replaces: amule-common (<< 2.1.2-3), amule (<< 2.1.2-1)
Breaks: xmule (<= 1.10.0b-1)
Description: utilities for aMule (command-line version)
 This package contains a set of command-line utilities related to aMule,
 the eD2k network client:
 .
  * ed2k: handles ed2k:// links, queueing them into aMule
  * cas: displays the contents of your aMule online signature
  * alcc: computes ed2k:// links for the given input files
  * amulecmd: text-based client to control aMule or the aMule daemon
 .
 Some of these utilities have graphic versions, which can be found in
 the amule-utils-gui package.

Package: amule-utils-gui
Architecture: any
Replaces: astats
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: amule-common
Description: graphic utilities for aMule
 This package contains a set of graphic utilities related to aMule, the
 eD2k network client:
 .
  * wxcas: displays the contents of your aMule online signature
  * alc: computes ed2k:// links for the given input files
  * amulegui (EXPERIMENTAL): graphic client to control aMule or the
    aMule daemon
 .
 A command-line version of these utilities can be found in the
 amule-utils package.

Package: amule-daemon
Architecture: any
Depends: amule-common (= ${source:Version}), ${shlibs:Depends}, ${misc:Depends}
Recommends: amule-utils, unzip
Description: non-graphic version of aMule, a client for the eD2k and Kad networks
 This package contains a daemonized version of aMule, amuled, that does
 not need a graphic environment to run, and can run in the background as
 well. It is normally used to be run in a machine 24/7, since the
 application continues to run if the X11 session closes.
 .
 Included in the package is a webserver that provides an interface to
 control the daemon. Remote connections are supported, and the daemon
 can be configured to start the webserver automatically at startup. It
 is also possible to control amuled via amulecmd, from the amule-utils
 package, and amulegui, available in the amule-utils-gui package.
 .
 See the description of the amule package for a list of features, and
 /usr/share/doc/amule-daemon/README.Debian for some basic usage notes.

Package: amule-gnome-support
Architecture: all
Depends: amule-utils, ${misc:Depends}
Recommends: amule | amule-daemon
Description: ed2k links handling support for GNOME web browsers
 This package contains a schemas file that allows ed2k links handling support
 with any GNOME web browser that use GConf. For example: Firefox, Epiphany,
 Flock, Seamonkey or Galeon.
