=== debian/rules ===
#! /usr/bin/make -f

include /usr/share/quilt/quilt.make

###

# Configure arguments

confflags = --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info \
	    --disable-dependency-tracking --disable-ccache --disable-debug		\
	    --enable-amule-daemon --enable-amulecmd --enable-ed2k --enable-webserver	\
	    --enable-amule-gui --enable-cas --enable-wxcas --enable-alc --enable-alcc	\
	    --disable-embedded-crypto --enable-geoip --enable-upnp --with-denoise-level=0

DEB_HOST_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)

confflags += --build $(DEB_BUILD_GNU_TYPE)

# Only specify --host when cross-compiling
ifneq ($(DEB_BUILD_GNU_TYPE), $(DEB_HOST_GNU_TYPE))
    confflags += --host $(DEB_HOST_GNU_TYPE)
endif

###

# Directory to make the build on

objdir = $(CURDIR)/obj-$(DEB_HOST_GNU_TYPE)

###

# CFLAGS

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

###

$(objdir)/config.status: configure $(QUILT_STAMPFN)
	dh_testdir

	ln -sf /usr/share/misc/config.sub .
	ln -sf /usr/share/misc/config.guess .

	ln -sf debian/amule-32.xpm amule.xpm

	-mkdir $(objdir)
	cd $(objdir) && \
	env CFLAGS="$(CFLAGS)" CXXFLAGS="$(CFLAGS)" ../configure $(confflags)

	touch $@

#

build: build-stamp
build-stamp: $(objdir)/config.status
	dh_testdir

	cd $(objdir) && \
	$(MAKE) BFD_LIB= BFD_FLAGS=

	touch $@

#

clean: unpatch
	dh_testdir
	dh_testroot

	rm -f build-stamp install-stamp
	rm -f config.guess config.sub

	# Remove build tree
	rm -rf $(objdir)
	rm -f po/*.gmo

	rm -f amule.xpm

	dh_clean .gitignore

#

install: install-stamp
install-stamp:
	dh_testdir
	dh_testroot
	dh_clean
	dh_installdirs
	cd $(objdir) && $(MAKE) install DESTDIR=$(CURDIR)/debian/tmp
	chmod +x debian/amuled_home_wrapper.sh

	dh_install --sourcedir=debian/tmp

	touch $@

#

binary: binary-arch binary-indep

binary-arch: build install
	$(MAKE) -f debian/rules DH_OPTIONS=-s binary-common

binary-indep: build install
	$(MAKE) -f debian/rules DH_OPTIONS=-i binary-common

binary-common:
	dh_testdir
	dh_testroot
	dh_installchangelogs docs/Changelog
	dh_installdocs
	dh_installexamples
	dh_installmime
	dh_installmenu
	dh_installdebconf
	dh_installinit
	dh_installman
	dh_icons
	dh_gconf -pamule-gnome-support
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

#

.PHONY: build clean install binary binary-arch binary-indep binary-common
