=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: amule
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian aMule Team <pkg-amule-devel@lists.alioth.debian.org>
+Maintainer: Debian aMule Team <pkg-amule-devel@lists.alioth.debian.org>
 Uploaders: Adrian Yanes <devel@ayanes.com>, Sandro Tosi <morph@debian.org>, Giuseppe Iuculano <iuculano@debian.org>
 Build-Depends:
  autotools-dev,
@@ -41,7 +40,13 @@
   * boolean search, which can be local, global, or in the Kad network
   * checks against aggressive clients
   * slot allocation, to decide the number of remote clients
+  * systray works well both in GNOME and KDE
   * translations to many languages
+ .
+ A daemonized version of the application that does not need a graphic
+ environment to run is available in the amule-daemon package, and
+ various utilities of interest can be found in the amule-utils and
+ amule-utils-gui packages, including the ed2k link handler.
 
 Package: amule-common
 Architecture: all
