## amule 2.3.1

=== debian/changelog ===
amule (2.3.1-11) unstable; urgency=low

  [ Dmitry Smirnov ]
  * [cc1a061] new patch to register ed2k:// protocol handler; Closes: #705498

  [ Sandro Tosi ]
  * [a452c52] build-depend on libgd2-dev, now that there's no more xpm/noxmp
  * [5b3d4de] bump Standards-Version to 3.9.5 (no changes needed)
  * [258f1ce] use canonical Alioth URLs
  * [2ca2e83] Fix mispelled StartupWMClass

 -- Sandro Tosi <morph@debian.org>  Sat, 04 Jan 2014 13:09:37 +0100

amule (2.3.1-10) experimental; urgency=low

  * [1bc37b9] Fix build with ld --as-needed; thanks to Ilya Barygin for the
    report and patch; Closes: #677209
  * [a917a2b] provide package with debug symbols

 -- Sandro Tosi <morph@debian.org>  Wed, 29 Aug 2012 16:50:05 +0200

amule (2.3.1-9) unstable; urgency=low

  * [bd952ab] handle gracefully (ie not crashing) an empty statistics.dat file;
    thanks to florian for the report and to Michael Stapelberg for preparing
    the patch; Closes: #683680

 -- Sandro Tosi <morph@debian.org>  Sat, 04 Aug 2012 12:24:53 +0200

amule (2.3.1-8) unstable; urgency=low

  * [27f7932] mark libupnp patch as not-needed for forward (it's a Debian
    specific change due to Debian specific API change)
  * [6536ca2] Fixed compilation with gcc 4.7; thanks to Lucas Nussbaum for the
    report; Closes: #674375
  * [9c376cb] revert fix to pass hardening flags to mkFileSum.c, suggested by
    upstream and fix cross-compilation

 -- Sandro Tosi <morph@debian.org>  Sat, 16 Jun 2012 18:06:09 +0200

amule (2.3.1-7) unstable; urgency=low

  * [af4640e] build-depends on libpng-dev, to prepare for libpng transition;
    thanks to Nobuhiro Iwamatsu for the report; Closes: #662267
  * [c6b9487] enable hardening flags for mkFileSum.c too; thanks to Simon
    Ruderich for the patch; Closes: #653503
  * [117b5c6] Handle libupnp3->libupnp6 transition; thanks to Adam D. Barratt
    for the report and Nick Leverton for the patch; Closes: #670962
  * [2c2f6d5] Bump Standards-Version to 3.9.3 (no changes needed)
  * [6bae44f] don't ignore real errors with lintian-overrides

 -- Sandro Tosi <morph@debian.org>  Thu, 03 May 2012 22:11:58 +0200

amule (2.3.1-6) unstable; urgency=low

  * [10cd374] re-enable use of fallocate on alpha; thanks to Michael Cree for
    the report; Closes: #661876

 -- Sandro Tosi <morph@debian.org>  Sat, 03 Mar 2012 20:38:33 +0100

amule (2.3.1-5) unstable; urgency=low

  * [6c58eb0] use libupnp-dev in b-d to easy libupnp transition; thanks to Nick
    Leverton for the report; Closes: #656830

 -- Sandro Tosi <morph@debian.org>  Sun, 22 Jan 2012 14:09:56 +0100

amule (2.3.1-4) unstable; urgency=low

  * [a83f55a] don't install magnet.protocol, already provided by ktorrent;
    thanks to Nicolas DEGAND for the report; Closes: #654686

 -- Sandro Tosi <morph@debian.org>  Sun, 08 Jan 2012 22:40:06 +0100

amule (2.3.1-3) unstable; urgency=low

  * [7aeed3f] rename amule-plasmamule into plasma-widget-amule; thanks to Sune
    Vuorela for the report; Closes: #653885

 -- Sandro Tosi <morph@debian.org>  Sun, 01 Jan 2012 12:05:09 +0100

amule (2.3.1-2) unstable; urgency=low

  [ Sandro Tosi ]
  * [9fd98bf] remove unneeded b-d on quilt
  * [2310fc3] remove explicit reference to quilt, we're using 3.0 (quilt) now
  * [ecc91bc] enable hardening flags; thanks to Moritz Muehlenhoff;
    Closes: #653503

  [ Vollstrecker ]
  * [b88ae44] Added plasma-applett pkg

 -- Sandro Tosi <morph@debian.org>  Fri, 30 Dec 2011 22:11:04 +0100

amule (2.3.1-1) unstable; urgency=low

  * New upstream release (upload to unstable)
  * [c290c56] add a rule to import a new upstream tarball
  * [e509f4d] don't remove .gitignore
  * [ab10242] bump Standards-Version to 3.9.2 (no changes needed)
  * [2b9fa5f] fix build* targets
  * [c51726b] correctly document how to use import-orig
  * [5abb7c2] Imported Upstream version 2.3.1
  * [26d8a7e] bump wx 2.8 version needed; Closes: #612962
  * [77940fe] updated version_check.diff to new upstream code

 -- Sandro Tosi <morph@debian.org>  Sat, 12 Nov 2011 19:31:28 +0100
