=== debian/control ===
--- 
+++ 
@@ -7,22 +7,23 @@
  autotools-dev,
  autopoint,
  debhelper (>= 7),
- quilt,
 ##
  libcrypto++-dev,
- libgd2-xpm-dev,
+ libgd2-dev,
  libgeoip-dev,
  libglib2.0-dev,
- libpng12-dev,
+ kdelibs5-dev,
+ libpng-dev,
+ libqt4-dev,
  libreadline-dev,
- libupnp3-dev,
- libwxgtk2.8-dev,
- wx2.8-i18n,
+ libupnp-dev,
+ libwxgtk2.8-dev (>= 2.8.12),
+ wx2.8-i18n (>= 2.8.12),
  zlib1g-dev,
-Standards-Version: 3.9.1
+Standards-Version: 3.9.5
 Homepage: http://www.amule.org
-Vcs-Git: git://git.debian.org/git/pkg-amule/amule.git
-Vcs-Browser: http://git.debian.org/?p=pkg-amule/amule.git
+Vcs-Git: git://anonscm.debian.org/pkg-amule/amule.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-amule/amule.git
 
 Package: amule
 Architecture: any
@@ -120,3 +121,22 @@
  This package contains a schemas file that allows ed2k links handling support
  with any GNOME web browser that use GConf. For example: Firefox, Epiphany,
  Flock, Seamonkey or Galeon.
+
+Package: plasma-widget-amule
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Recommends: amule | amule-daemon
+Description: kde plasmoid to control amule
+ plasmoid to control the amule application and helper apps and mimetype
+ for handling emulecollections
+
+Package: amule-dbg
+Architecture: any
+Section: debug
+Priority: extra
+Depends: amule (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
+Description: client for the eD2k and Kad networks, like eMule (debug symbols)
+ aMule is a peer-to-peer file sharing application, designed to connect
+ to the eDonkey and Kad networks.
+ .
+ This package contains the debug symbols for amule.
