=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,4 @@
 #! /usr/bin/make -f
-
-include /usr/share/quilt/quilt.make
 
 ###
 
@@ -10,7 +8,8 @@
 	    --disable-dependency-tracking --disable-ccache --disable-debug		\
 	    --enable-amule-daemon --enable-amulecmd --enable-ed2k --enable-webserver	\
 	    --enable-amule-gui --enable-cas --enable-wxcas --enable-alc --enable-alcc	\
-	    --disable-embedded-crypto --enable-geoip --enable-upnp --with-denoise-level=0
+	    --enable-plasmamule --disable-embedded-crypto --enable-geoip --enable-upnp	\
+	    --with-denoise-level=0
 
 DEB_HOST_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
 DEB_BUILD_GNU_TYPE ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
@@ -32,17 +31,17 @@
 
 # CFLAGS
 
-CFLAGS = -Wall -g
+CFLAGS = `dpkg-buildflags --get CFLAGS`
+CFLAGS += -Wall
 
-ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
-	CFLAGS += -O0
-else
-	CFLAGS += -O2
-endif
+CXXFLAGS = `dpkg-buildflags --get CXXFLAGS`
+
+LDFLAGS_DEF += `dpkg-buildflags --get LDFLAGS`
+CPPFLAGS_DEF = `dpkg-buildflags --get CPPFLAGS`
 
 ###
 
-$(objdir)/config.status: configure $(QUILT_STAMPFN)
+$(objdir)/config.status: configure
 	dh_testdir
 
 	ln -sf /usr/share/misc/config.sub .
@@ -52,13 +51,15 @@
 
 	-mkdir $(objdir)
 	cd $(objdir) && \
-	env CFLAGS="$(CFLAGS)" CXXFLAGS="$(CFLAGS)" ../configure $(confflags)
+	env CFLAGS="$(CFLAGS)" CXXFLAGS="$(CFLAGS)" CPPFLAGS="$(CPPFLAGS_DEF)" LDFLAGS="$(LDFLAGS_DEF)" ../configure $(confflags)
 
 	touch $@
 
 #
 
-build: build-stamp
+build: build-arch build-indep
+build-arch: build-stamp
+build-indep: build-stamp
 build-stamp: $(objdir)/config.status
 	dh_testdir
 
@@ -69,7 +70,7 @@
 
 #
 
-clean: unpatch
+clean:
 	dh_testdir
 	dh_testroot
 
@@ -82,7 +83,7 @@
 
 	rm -f amule.xpm
 
-	dh_clean .gitignore
+	dh_clean
 
 #
 
@@ -120,10 +121,11 @@
 	dh_installdebconf
 	dh_installinit
 	dh_installman
+	dh_lintian
 	dh_icons
 	dh_gconf -pamule-gnome-support
 	dh_link
-	dh_strip
+	dh_strip --dbg-package=amule-dbg
 	dh_compress
 	dh_fixperms
 	dh_installdeb
@@ -132,6 +134,10 @@
 	dh_md5sums
 	dh_builddeb
 
+import-orig:
+	# call it like ./debian/rules import-orig TARBALL=<path to the new tarball>
+	git-import-orig --filter=debian/* --filter=config.{sub,guess} --pristine-tar --filter-pristine-tar ${TARBALL}
+
 #
 
-.PHONY: build clean install binary binary-arch binary-indep binary-common
+.PHONY: build clean install binary binary-arch binary-indep binary-common import-orig
