## amule 2.3.1+git1a369e47

=== debian/changelog ===
amule (2.3.1+git1a369e47-3build1) wily; urgency=medium

  * No-change rebuild against libcrypto++9v5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 13 Aug 2015 05:42:04 +0000

amule (2.3.1+git1a369e47-3) unstable; urgency=medium

  * [c82d03e] remove absolute path from dpkg-divert calls; thanks to Guillem
    Jover for the report and patch; Closes: #769847

 -- Sandro Tosi <morph@debian.org>  Sun, 23 Nov 2014 13:57:01 +0000

amule (2.3.1+git1a369e47-2) unstable; urgency=medium

  [ Dmitry Smirnov ]
  * [3f95ab5] fix "plasma-widget-amule" shared MIME registration; Closes: #761462

  [ Sandro Tosi ]
  * [355e03b] Switch back to WX 2.8, to give users a usable aMule; Closes: #760434

 -- Sandro Tosi <morph@debian.org>  Sat, 25 Oct 2014 20:00:05 +0100

amule (2.3.1+git1a369e47-1) unstable; urgency=medium

  * New upsteam GIT snapshot repository; add support to WX 3.0; Closes: #751241
  * debian/patches/*
    - refreshed, removed patches merged upstream
  * debian/control
    - upgraded b-d to WX 3.0
  * debian/watch
    - mangle Debian version for Git snapshot

 -- Sandro Tosi <morph@debian.org>  Sat, 30 Aug 2014 19:57:47 +0100
