=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: amule
 Section: net
 Priority: optional
-Maintainer: Debian aMule Team <pkg-amule-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian aMule Team <pkg-amule-devel@lists.alioth.debian.org>
 Uploaders: Adrian Yanes <devel@ayanes.com>, Sandro Tosi <morph@debian.org>, Giuseppe Iuculano <iuculano@debian.org>
 Build-Depends:
  autotools-dev,
@@ -17,8 +18,8 @@
  libqt4-dev,
  libreadline-dev,
  libupnp-dev,
- libwxgtk2.8-dev (>= 2.8.12),
- wx2.8-i18n (>= 2.8.12),
+ libwxgtk2.8-dev,
+ wx2.8-i18n,
  zlib1g-dev,
 Standards-Version: 3.9.5
 Homepage: http://www.amule.org
