=== debian/rules ===
--- 
+++ 
@@ -123,7 +123,7 @@
 	dh_installman
 	dh_lintian
 	dh_icons
-	dh_gconf -pamule-gnome-support
+	dh_installgsettings -pamule-gnome-support
 	dh_link
 	dh_strip --dbg-package=amule-dbg
 	dh_compress
