## amule 2.3.2

=== debian/changelog ===
amule (1:2.3.2-2) unstable; urgency=medium

  * [29d8322] remove fallocate patch for HPPA, no longer needed
  * [b7f99fd] remove Giuseppe Iuculano from Uploaders; Closes: #866840
  * [73b68fc] replace libgd2-dev with libgd-dev; Closes: #880763
  * [47a6b78] disable plasma-widget-amule, and so the Qt4 b-d; Closes: #874824
  * [a72bd10] upstream patch to prevent a crash if a shared dir contains UTF-8
              chars; Closes: #850768
  * [62ff3ff] bump Standards-Version to 4.1.2 (no changes needed)
  * [abda92d] add lsb-base to amule-daemon depends
  * [63f5eb3] migrate to automatic debug symbols package

 -- Sandro Tosi <morph@debian.org>  Sat, 09 Dec 2017 15:49:21 -0500

amule (1:2.3.2-1) unstable; urgency=medium

  * [33709b0] New upstream release; Closes: #820873, #807453, #807068
  * [85d9c4c] Imported Upstream version 2.3.2
  * [eee20a7] extend packaging copyright years
  * [a33b939] add/fix upstream developers
  * [b299b57] drop define_MULE_EVT_LOGLINE.patch, applied upstream
  * [7a68ede] bump Standards-Version to 3.9.8 (no changes needed)
  * [9907912] install amule.png; Closes: #818273
  * [aec62a5] Disable fallocate patch, as requested by upstream to verify if it's still needed
  * [cb8eeb7] update Vcs fields to cgit and HTTPS
  * [862acec] bump compat to 9
  * [7750816] install application-x-emulecollection.svg only in plasma-widget-amule

 -- Sandro Tosi <morph@debian.org>  Sat, 01 Oct 2016 20:25:42 -0400

amule (2.4.0~git20151120.0023527bc2-1) unstable; urgency=medium

  * [0071397] New upsteam GIT snapshot
  * [570b5d8] refresh patches
  * [373f008] update b-d to WX 3.0; Closes: #751241, #799347
  * [581d857] run autogen.sh before building
  * [34b4f84] define MULE_EVT_LOGLINE in src/LoggerConsole.cpp; Closes: #765144
  * [32cdf61] add autoconf/automake to b-d
  * [95c3e86] Use Boost.Asio networking instead of WX networking
  * [2af1ef8] the next version will be 2.4.0, so adjust snapshot versioning
  * [dcce8e4] bump Standards-Version to 3.9.6 (no changes needed)
  * [a5569fc] bump packaging copyright years

 -- Sandro Tosi <morph@debian.org>  Sun, 29 Nov 2015 12:34:25 +0000
