=== debian/control ===
--- 
+++ 
@@ -1,30 +1,33 @@
 Source: amule
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian aMule Team <pkg-amule-devel@lists.alioth.debian.org>
-Uploaders: Adrian Yanes <devel@ayanes.com>, Sandro Tosi <morph@debian.org>, Giuseppe Iuculano <iuculano@debian.org>
+Maintainer: Debian aMule Team <pkg-amule-devel@lists.alioth.debian.org>
+Uploaders: Adrian Yanes <devel@ayanes.com>, Sandro Tosi <morph@debian.org>
 Build-Depends:
+ autoconf,
+ automake,
  autotools-dev,
  autopoint,
- debhelper (>= 7),
+ debhelper (>= 9.20160114),
 ##
+ libboost-dev,
+ libboost-system-dev,
  libcrypto++-dev,
- libgd2-dev,
+ libgd-dev,
  libgeoip-dev,
  libglib2.0-dev,
- kdelibs5-dev,
+## kdelibs5-dev,
  libpng-dev,
  libqt4-dev,
  libreadline-dev,
  libupnp-dev,
- libwxgtk2.8-dev,
- wx2.8-i18n,
+ libwxgtk3.0-dev,
+ wx3.0-i18n,
  zlib1g-dev,
-Standards-Version: 3.9.5
+Standards-Version: 4.1.2
 Homepage: http://www.amule.org
-Vcs-Git: git://anonscm.debian.org/pkg-amule/amule.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-amule/amule.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-amule/amule.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-amule/amule.git
 
 Package: amule
 Architecture: any
@@ -97,7 +100,7 @@
 
 Package: amule-daemon
 Architecture: any
-Depends: amule-common (= ${source:Version}), ${shlibs:Depends}, ${misc:Depends}
+Depends: amule-common (= ${source:Version}), ${shlibs:Depends}, ${misc:Depends}, lsb-base
 Recommends: amule-utils, unzip
 Description: non-graphic version of aMule, a client for the eD2k and Kad networks
  This package contains a daemonized version of aMule, amuled, that does
@@ -123,21 +126,10 @@
  with any GNOME web browser that use GConf. For example: Firefox, Epiphany,
  Flock, Seamonkey or Galeon.
 
-Package: plasma-widget-amule
-Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Recommends: amule | amule-daemon
-Description: kde plasmoid to control amule
- plasmoid to control the amule application and helper apps and mimetype
- for handling emulecollections
-
-Package: amule-dbg
-Architecture: any
-Section: debug
-Priority: extra
-Depends: amule (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
-Description: client for the eD2k and Kad networks, like eMule (debug symbols)
- aMule is a peer-to-peer file sharing application, designed to connect
- to the eDonkey and Kad networks.
- .
- This package contains the debug symbols for amule.
+##Package: plasma-widget-amule
+##Architecture: any
+##Depends: ${shlibs:Depends}, ${misc:Depends}
+##Recommends: amule | amule-daemon
+##Description: kde plasmoid to control amule
+## plasmoid to control the amule application and helper apps and mimetype
+## for handling emulecollections
