=== debian/rules ===
--- 
+++ 
@@ -8,8 +8,9 @@
 	    --disable-dependency-tracking --disable-ccache --disable-debug		\
 	    --enable-amule-daemon --enable-amulecmd --enable-ed2k --enable-webserver	\
 	    --enable-amule-gui --enable-cas --enable-wxcas --enable-alc --enable-alcc	\
-	    --enable-plasmamule --disable-embedded-crypto --enable-geoip --enable-upnp	\
-	    --with-denoise-level=0
+	    --disable-embedded-crypto --enable-geoip --enable-upnp	\
+	    --with-denoise-level=0 --with-boost
+#	    --enable-plasmamule --disable-embedded-crypto --enable-geoip --enable-upnp	\
 
 DEB_HOST_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
 DEB_BUILD_GNU_TYPE ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
@@ -39,7 +40,12 @@
 LDFLAGS_DEF += `dpkg-buildflags --get LDFLAGS`
 CPPFLAGS_DEF = `dpkg-buildflags --get CPPFLAGS`
 
+CPPFLAGS_DEF += -DASIO_SOCKETS=1
+
 ###
+
+configure:
+	./autogen.sh
 
 $(objdir)/config.status: configure
 	dh_testdir
@@ -96,7 +102,12 @@
 	cd $(objdir) && $(MAKE) install DESTDIR=$(CURDIR)/debian/tmp
 	chmod +x debian/amuled_home_wrapper.sh
 
+	mkdir -p $(CURDIR)/debian/tmp/usr/share/icons/hicolor/128x128/apps
+	cp $(CURDIR)/amule.png $(CURDIR)/debian/tmp/usr/share/icons/hicolor/128x128/apps
+
 	dh_install --sourcedir=debian/tmp
+
+	rm -f $(CURDIR)/debian/amule/usr/share/icons/hicolor/scalable/mimetypes/application-x-emulecollection.svg
 
 	touch $@
 
@@ -125,7 +136,7 @@
 	dh_icons
 	dh_installgsettings -pamule-gnome-support
 	dh_link
-	dh_strip --dbg-package=amule-dbg
+	dh_strip --dbgsym-migration='amule-dbg (<< 1:2.3.2-2~)'
 	dh_compress
 	dh_fixperms
 	dh_installdeb
