## amule 2.3.2+git20200530.3a77afb

=== debian/changelog ===
amule (1:2.3.2+git20200530.3a77afb-1) unstable; urgency=medium

  * New upstream git snapshot
  * debian/patches/cf63429667953088c7cf93846c892eed7bdde617.patch
    - fix a crash against wxwidget3.0
  * debian/patches/*
    - drop, refresh patches
  * debian/control
    - switch to wxWidgets GTK 3; Closes: #933439, #961819
  * debian/copyright
    - extend packaging copyright years
    - update upstream copyright notice

 -- Sandro Tosi <morph@debian.org>  Sun, 31 May 2020 01:13:58 -0400

amule (1:2.3.2-6) unstable; urgency=medium

  * debian/patches/12eca130e743932c17343a1fe82f88a31bd1453a.patch
    - fix crash in amulegui; Closes: #856914
  * debian/control
    - remove 'experimental' tag from amulegui description; Closes: #931270
    - remove libqt4-dev from b-d; Closes: #874824
    - bump Standards-Version to 4.4.0 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Fri, 06 Sep 2019 23:45:02 -0400

amule (1:2.3.2-5) unstable; urgency=medium

  * [02709a0] replace transitional pkg with fonts-dejavu-core; Closes: #922144
  * [cc6cb95] bump Standards-Version to 4.3.0 (no changes needed)
  * [2ac4644] extend packaging copyright years

 -- Sandro Tosi <morph@debian.org>  Sat, 16 Feb 2019 19:57:53 -0500

amule (1:2.3.2-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/watch: Use https protocol

  [ Sandro Tosi ]
  * [cd2b237] support upnp 1.8; Closes: #884996
  * [25c3fdc] bump Standards-Version to 4.2.1 (no changes needed)
  * [5eb9957] remove Adrian Yanes from Uploaders, thanks for your contributions!

 -- Sandro Tosi <morph@debian.org>  Thu, 08 Nov 2018 12:40:33 -0500

amule (1:2.3.2-3) unstable; urgency=medium

  * [7b5bf67] set myself as Maintainer; Closes: #899442
  * [1b6f14e] enable parallel build; patch by Pino Toscano; Closes: #806827
  * [d3da013] install a bug presubj script to instruct how to generate a backtrace
  * [217be7b] point Vcs-* field to salsa.d.o
  * [58cdd8e] bump Standard-Version to 4.1.4 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Thu, 07 Jun 2018 15:27:17 -0400
