=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: amule
 Section: net
 Priority: optional
-Maintainer: Debian aMule Team <pkg-amule-devel@lists.alioth.debian.org>
-Uploaders: Adrian Yanes <devel@ayanes.com>, Sandro Tosi <morph@debian.org>
+Maintainer: Sandro Tosi <morph@debian.org>
 Build-Depends:
  autoconf,
  automake,
@@ -18,16 +17,15 @@
  libglib2.0-dev,
 ## kdelibs5-dev,
  libpng-dev,
- libqt4-dev,
  libreadline-dev,
- libupnp-dev,
- libwxgtk3.0-dev,
+ libupnp-dev (>= 1:1.6.24-4~),
+ libwxgtk3.0-gtk3-dev,
  wx3.0-i18n,
  zlib1g-dev,
-Standards-Version: 4.1.2
+Standards-Version: 4.4.0
 Homepage: http://www.amule.org
-Vcs-Git: https://anonscm.debian.org/git/pkg-amule/amule.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-amule/amule.git
+Vcs-Git: https://salsa.debian.org/debian/amule.git
+Vcs-Browser: https://salsa.debian.org/debian/amule
 
 Package: amule
 Architecture: any
@@ -65,7 +63,7 @@
 Package: amule-utils
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Recommends: amule-common, ttf-dejavu-core
+Recommends: amule-common, fonts-dejavu-core
 Suggests: amule-gnome-support
 Replaces: amule-common (<< 2.1.2-3), amule (<< 2.1.2-1)
 Breaks: xmule (<= 1.10.0b-1)
@@ -92,8 +90,7 @@
  .
   * wxcas: displays the contents of your aMule online signature
   * alc: computes ed2k:// links for the given input files
-  * amulegui (EXPERIMENTAL): graphic client to control aMule or the
-    aMule daemon
+  * amulegui: graphic client to control aMule or the aMule daemon
  .
  A command-line version of these utilities can be found in the
  amule-utils package.
